/*
Theme Name: CMee Child Theme
Theme URI: http://colorlib.com/wp/themes/sparkling
Description: This is a child theme for Sparkling;
Version:0.1;
Aurthor: Prince Lauvaka
Aurthor URI: http://cmeeltd.co.nz;
Template: sparkling
*/

@import url("../sparkling/style.css");

/*
colors used:;
black: #0a0004;
.hustle-modal-footer {
    width: 100%;
    text-align: center;
}
a.hustle-modal-cta {
    text-align: center;
    width: 100%;
}

.wph-modal.module_id_1 .hustle-modal .hustle-modal-message a.hustle-modal-cta {
    color: #ffffff !important;
    background-color: #bd2720 !important;
}

*/
/*
======================================
	Global Styles
======================================
*/
a.hustle-modal-cta {
    width: 100%;
    max-width: 500px !important;
    text-align: center !important;
    margin: 0 auto !important;
}
#page{    overflow: hidden;}


.widget ul li {
    list-style: black;
   
}
.btn-blue{
	background-color:#115794;
	color:#ffffff;
	padding: 10px 50px;
}
.btn-blue:hover{
	background-color:#f00000;
	color:#ffffff;
}
body,html,p,a,h1,h2,h3,h4,h5,h6{
	font-family: 'Roboto';
}

h1,h2,h3,h4,h5,h6,.widget-title{
	color: #ff0000;
}

.widget ul li{border-bottom:0;}

.addpad{padding:50px 0;}

.hover-hide,.woocommerce-page .woocommerce-ordering{display: none;}

/*.prow{margin-bottom:20px;}*/
/*
======================================
	reset theme styles
======================================
*/
.main-content-area{margin-bottom: 0px;margin-top:0px;}

.post-inner-content{border:none !important;background-color:transparent;padding:0;}

.page-content, .entry-content, .entry-summary {
	margin-top:0;
}


/*
======================================
	header
======================================
*/
.tnumber{
	position: absolute;
    z-index: 1000;
    padding: 2px 20px;
    font-weight: bold;
    border: 4px solid #ff0000;
    top: 25px;
    right: 10%;
}
#zo-header-navigation .main-navigation .menu-main-menu > li{
	/*line-height: normal;*/
}
.navbar.navbar-default{padding:10px;    z-index: 100;} 
.navbar-default .navbar-nav > li > a{line-height: normal; font-weight: bold;}
.navbar-default .nav.navbar-nav{margin-top:8px;}
.call-container{
	position: relative;
}

.ccall{
	color:#ffffff;
	background-color:#ff0000;
	padding:0px 30px;
	position: absolute;
	right: 0;
}

.header-fixed .call-container{display: none;}

.remove-column-padding .panel-grid-cell{padding:0 !important;}

.hcont{
	position: relative;
}
.wbox{
    position: absolute;
    right: 20px;
    top: 0;
    background-color: #ffffff;
    padding: 15px 40px;
    text-align: center;
    border-bottom: 1px solid #f00000;
    border-right: 1px solid #f00000;
    border-left: 1px solid #f00000;
    text-align: center;
}
.wbox:hover{
	background-color:#eaeaea;
}
.wbox p{
	color:#115794;
	font-weight: bold;
	font-size:1.1em;
	margin-bottom: 0;
}
/*#menu-item-395,#menu-item-288{display: none;}*/
/*
======================================
	Custom page builder styles
======================================
*/
/*Global Styles*/

.widget ul li {
    list-style: black;}

.tcenter .widget-title{text-align: center;}
.twhite .widget-title{color: #ffffff;}
.tblue .widget-title{color:#225384;}
.tno-margin .widget-title{margin:0;}
.tregion .widget-title{color:#383838;font-weight: normal;
    letter-spacing: 7px;}
.tbg-blue .widget-title{
	background-color:#225384;
	padding: 20px;
	margin-bottom: 0;
}

.cwhite .textwidget p{color:#ffffff;}
.cblue .textwidget p{color:#225384;}

.strong-blue strong{color:#225384;}


.no-cell-padding .panel-grid-cell{padding:0 !important;}
/*HOME*/
.s1content{
	padding:10px;
	background-color:rgba(0,0,0,0.75);
	font-size:14px;
	padding: 5px 20px 50px 20px !important;
}

.s1content h3{
	color:#ffffff;
	margin-bottom:0;
}

.s1content p{
	color:#ffffff;
	font-size:1em !important;
	margin-bottom: 10px;
}

.s1content p span{
	display: block;
	width:100%;
	font-weight:bold !important;
	color:#3e99e8;
	margin-bottom:10px !important;

}

.s1content .btn-blue{
	display: inline-block;
}

.hm-product-show .wpb_wrapper{
	background: rgba(255, 255, 255, 0.36);
	padding: 30px;
}

.hm-filter-container .wpb_wrapper{
	background-color:#ffffff;
	padding: 30px;
	margin-top: -50px;
}
.red-box{
	padding:20px 20px;
	background-color:#f00;
	font-size:3em;
}

.red-box h3{color:#ffffff;margin:0;padding:0;font-size:1em;font-weight: normal}
.red-box h3 span{font-weight: bold;display: inline-block;width:100%;}

.filter-type{display: none;}

.row-contact-strip{
background-position:left center !important;
background-repeat:no-repeat !important;
padding:20px 0;
}

.row-contact-strip p{margin-bottom:0;}

.img-1{position: relative;}
.img-1 img{    position: absolute;
    left: -40px;
    top: -68px;
z-index: 50;}

.row-home-logos img{
	filter: gray; /* IE6-9 */
	filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
	-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
	margin: 0 auto;
	cursor: pointer;
}

/* Disable grayscale on hover */
.row-home-logos img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}

.row-home-logos{position: relative;}
.trickshot{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(242, 242, 242, 0.59);
    left: 0;
    top: 0;
    z-index: 1;
}

/*About*/
.row-banner{
	padding:70px 0;
}

.row-banner h3.widget-title{
	color:#ffffff;
	font-weight: bold;
	font-size: 2em;
	margin-bottom:0;
}

.row-banner p{
	color:#ffffff;
	font-size:1.5em;
}

.row-bg-image-left{
	background-position: left center;
	background-repeat: no-repeat !important;
}

.block-contact{
	padding:20px;
	font-size:1.2em;
}

.corner{
	position: relative;
	background-color: #383838;
	padding: 20px 0px 20px 20px;
	color: #ffffff;
    margin:30px -34px 30px -20px;
    font-weight: bold;
}

.corner p{
	margin:0;
	
}

.corner img{
	position: absolute;
	right:0;
	bottom:-15px;
}
.cblack{color: black;}

.block-white{
	padding:20px;
	background-color:rgba(255,255,255,0.8);
}

/*parts*/

/*chassis*/
.tchass h3{
	color:#ffffff;
	cursor:pointer;
	margin-bottom: 0;
	padding:20px;
	background-color: #383838;
}
.tchass h3:hover{
	background-color:#f00000;
}
.chass2,.chass3,.chass4{display: none;}

.icon-img-80 img {
	width:80px;
}

.search-bike a{
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#9a0000),color-stop(1,#d40000)) !important;
	padding-right: 5px !important;
	padding-left: 5px !important
}

/*
======================================
	Shop
======================================
*/
.woocommerce .main-content-inner{
	padding:0;
	border:none;
}

.woocommerce .page-title,.woocommerce-breadcrumb{display: none;}

.woocommerce-page .woocommerce ul.products li.product,.woocommerce-page ul.products li.product{
	border: 1px solid #d0d0d0;
	padding: 5px;
}
.woocommerce-page .woocommerce ul.products li.product:hover,.woocommerce-page ul.products li.product:hover{
	border:1px solid #f00000;
}

.woocommerce-page.woocommerce ul.products li.product h3,
.woocommerce ul.products li.product h3{color:#383838;margin-bottom:0;padding:0;min-height:30px ;}

.woocommerce-page .woocommerce-Price-amount,
.woocommerce-Price-amount{color:#f00;font-weight: bold;font-size:1.5em;}
.woocommerce-page.woocommerce ul.products li.product .price,
.woocommerce ul.products li.product .price{margin-bottom: 0 !important}

ul.products{min-height: auto;}

.sconditions, .senginesize, .sodometer{
	display: block;
	float: left;
}
.senginesize{margin-left:10px;}

.sconditions{
	color: #004b8d;
	font-weight: bold;
}
.add_to_cart_button{display: none !important;}

.product-display .woocommerce ul.products li.product{
	float: left;
	padding: 0;
	position: relative;
	background: #ffffff;
	padding: 10px;
	box-sizing: border-box;
	width: 23%;
	margin: 5px 1%;
	clear:none;
}

.woocommerce .widget_berocket_aapf{margin-bottom: 0 !important}

.woocommerce .berocket_aapf_widget-wrapper .widget-title{
	color:#383838;
	margin:0 0 5px 0;
}
.woocommerce .berocket_aapf_widget-wrapper select{
    width: 100%;
    padding: 10px;
}

.woocommerce .berocket_aapf_widget_update_button{
	background-color:#115794;    
	width: 100%;
	padding: 10px;
	border: none;
}
.woocommerce .berocket_aapf_widget_update_button:hover{background-color:#f00000;}
.woocommerce li.slider{padding:0 10px;}
.berocket_filter_slider.ui-widget-content .ui-slider-range, .berocket_filter_price_slider.ui-widget-content .ui-slider-range{
	background-color: #115794;
}
#text-5{margin-bottom:0 !important;}
.adv{margin-bottom:5px;width:100%;background-color:#989898;text-transform:none;}
.whide{display: none;}

.woocommerce .well{border:none;padding:0;box-shadow: none;}

.woocommerce .prow{margin-bottom:40px;}

.s-product-title{color:#115794;margin:0 0 40px 0;}
.pprow{float:left;width:100%;margin-bottom:40px;}
.con{padding:0 20px;}

.pprice{font-size: 1.8em;color:#f00000;font-weight: bold;}

.single-mech-features dl{
	float:left;
	width:100%;
}
.single-mech-features dt{
	color:#f00000;
	font-weight: bold;
	width:150px;
	float: left;
}
.single-mech-features dd{
	color:#115794;
	font-weight: bold;
	float: left;
}

.entry-summary h3{
	margin:0 0 15px 0;
	color: #ffffff;
	background-color:#115794;
	padding:10px 20px;
}

.btn-e-motorcycle{
	font-weight: bold;
	background-color:#f00000;
		-moz-box-shadow: 0 0 10px #f00000;
	-webkit-box-shadow: 0 0 10px #f00000;
	box-shadow: 0 0 10px #f00000;
}

.btn-e-finance{
	font-weight: bold;
}

.s-product-form{
	display: none;
}


/*
======================================
	Product Page
======================================
*/

#post-1687 .col-md-3:first-child, #post-1684 .col-md-3:first-child, #post-3081 .col-md-3:first-child, #post-3113 .col-md-3:first-child, #post-3119 .col-md-3:first-child,
#post-3140 .col-md-3:first-child, #post-3124 .col-md-3:first-child, #post-3127 .col-md-3:first-child, #post-3130 .col-md-3:first-child, #post-3132 .col-md-3:first-child {
    background: #0f4e8f;
}

#menu-top-menu a.menu-image-title-after {
    color: #fff;
}
nav.navbar.navbar-default {
    padding: 30px 10px;
}

.nav>li>a:focus, .nav>li>a:hover {
    color: #000;
}

.page-id-1687 .site-content, .page-id-1684 .site-content, .page-id-3081 .site-content, .page-id-3113 .site-content, .page-id-3119 .site-content,
.page-id-3140 .site-content, .page-id-3124 .site-content, .page-id-3127 .site-content, .page-id-3130 .site-content, .page-id-3132 .site-content {
    margin-top: 1%;
}
form#search-filter-form-1686 h4, form#search-filter-form-1683 h4 {
    color: #fff !important;
    font-weight: 400;
}

li.sf-field-reset a {
    text-decoration: underline;
    color: #fff;
}


li.sf-field-submit input {
    padding: 15px 20px;
  
}

.searchandfilter .sf-field-submit {
    float: right !important;
    display: inline-block;
    margin-right: 2px;
    text-align: right;
}


.searchandfilter ul {
    width: 100%;
    padding: 10px 20px;
}
.searchandfilter label {
    display: inline-block;
    margin: 0;
    padding: 0px;
    width: 100%;
}

.searchandfilter select.sf-input-select {
    width: 100%;
    padding: 8px;
    font-weight: 200;
    font-size: 14px;
    border: 1px solid #0f4e8f;
    border-radius: 5px;
}


li.sf-field-reset {
    display: inline-block;
    float: left;
}

li.sf-field-sort_order, 
li.sf-field-taxonomy-vehicle_status {
    display: none !important;
    padding: 0 !important;
}

.row.filter-top {
    border-bottom: 2px solid #0f4e8f;
    font-weight: 200;
    padding: 20px 0px 20px 0px;
}

select#select_sortby, 
input#keyword_text {
    width: 100%;
    padding: 8px;
    font-weight: 200;
    font-size: 14px;
    border: 1px solid #0f4e8f;
    border-radius: 5px;
    color: #000 !important;
}
.page-id-1687 #content, .page-id-1684 #content, .page-id-3081 #content, .page-id-3113 #content, .page-id-3119 #content, .page-id-3140 #content,
.page-id-3124 #content, .page-id-3127 #content, .page-id-3130 #content, .page-id-3132 #content {
    background: #f9f9f9;
}

.sf-field-sort_order h4 {
    display: none !important;
}

.page-id-1687 input[type="checkbox"], .page-id-1684 input[type="checkbox"], .page-id-3081 input[type="checkbox"], .page-id-3113 input[type="checkbox"],
.page-id-3119 input[type="checkbox"], .page-id-3140 input[type="checkbox"], .page-id-3124 input[type="checkbox"], .page-id-3127 input[type="checkbox"],
.page-id-3130 input[type="checkbox"], .page-id-3132 input[type="checkbox"] {
  position: relative;
  margin: 0 10px;
  border-radius: 20px;
  background: #999;
  outline: 0;
  -webkit-appearance: none;
  cursor: pointer;
}

.page-id-1687 input[type="checkbox"]::after, .page-id-1684 input[type="checkbox"]::after, .page-id-3081 input[type="checkbox"]::after,
.page-id-3113 input[type="checkbox"]::after, .page-id-3119 input[type="checkbox"]::after, .page-id-3140 input[type="checkbox"]::after,
.page-id-3124 input[type="checkbox"]::after, .page-id-3127 input[type="checkbox"]::after, .page-id-3130 input[type="checkbox"]::after,
.page-id-3132 input[type="checkbox"]::after {
  content: '';
  position: absolute;
  top: 2px;
  left: 2px;
  display: block;
  width: calc((100% - 4px) / 2);
  height: calc(100% - 4px);
  border-radius: 50%;
  background: #eee;
  transition: all .1s linear;
}

.page-id-1687 input[type="checkbox"]:checked, .page-id-1684 input[type="checkbox"]:checked, .page-id-3081 input[type="checkbox"]:checked,
.page-id-3113 input[type="checkbox"]:checked, .page-id-3119 input[type="checkbox"]:checked, .page-id-3140 input[type="checkbox"]:checked,
.page-id-3124 input[type="checkbox"]:checked, .page-id-3127 input[type="checkbox"]:checked, .page-id-3130 input[type="checkbox"]:checked,
.page-id-3132 input[type="checkbox"]:checked {
  background: #5b5;
}

.page-id-1687 input[type="checkbox"]:checked::after, .page-id-1684 input[type="checkbox"]:checked::after, .page-id-3081 input[type="checkbox"]:checked::after,
.page-id-3113 input[type="checkbox"]:checked::after, .page-id-3119 input[type="checkbox"]:checked::after, .page-id-3140 input[type="checkbox"]:checked::after,
.page-id-3124 input[type="checkbox"]:checked::after, .page-id-3127 input[type="checkbox"]:checked::after, .page-id-3130 input[type="checkbox"]:checked::after,
.page-id-3132 input[type="checkbox"]:checked::after {
  transform: translateX(100%);
}

.row.filter-top input[type="checkbox"] { width: 36px; height: 20px; vertical-align: middle;}

.page-id-1687 label.sf-label-checkbox, .page-id-1684 label.sf-label-checkbox, .page-id-3081 label.sf-label-checkbox,
.page-id-3113 label.sf-label-checkbox, .page-id-3119 label.sf-label-checkbox, .page-id-3140 label.sf-label-checkbox,
.page-id-3124 label.sf-label-checkbox, .page-id-3127 label.sf-label-checkbox, .page-id-3130 label.sf-label-checkbox,
.page-id-3132 label.sf-label-checkbox {
    font-weight: normal;
}

.top_nav_box {
    background: #0f4e8f;
    color: #fff;
    font-size: 12px;
    margin-bottom: 0;
}

.wheelcont {
    display: none;
}

.top_nav_box nav.navbar.navbar-default {
    padding: 30px 10px;
}

div#search-filter-results-1686 .col-md-6, div#search-filter-results-1683 .col-md-6 {
    width: 100%;}

.filter-box-border {
    border: 1px solid #ddd;
    background: #f2f2f2;
    margin: 2% 0;
	height:350px;
}
.filter-box-content {
    padding: 15px 10px;
    font-size: 13px;
    color: #333;
}
.filter-box {
    height: 365px;
}

h2.filter-title {
    font-size: 20px;
    padding: 7px 0px;
    margin-bottom: 10px;
    /* background: rgba(29, 58, 87, 0.0784313725490196); */
    line-height: 24px;
    color: #000 !important;
    text-transform: uppercase;
}
h2.filter-title a {
    color: #0f4e8f;
}
.relpost-block-single-text.filter-box-content div span {
    font-family: Roboto;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
    font-weight: 500;
}





.filter-price {
        font-size: 20px;
    font-weight: 500;
    font-family: Roboto;
    padding: 3%;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1px;
    background: #0f4e8f;
    margin-top: 00%;
    right: 0;
    position: absolute;
    top: 0;
    border-radius: 0px 0px 0px 20px;
    
}

.page-id-3113 .filter-result,
.page-id-1687 .filter-result,
.page-id-1684 .filter-result {
    float: left;
}

.page-id-3113 .filter-box-content,
.page-id-1687 .filter-box-content,
.page-id-1684 .filter-box-content {
padding: 0px; 
}

.page-id-3113 .filter-box,
.page-id-1687 .filter-box,
.page-id-1684 .filter-box {
	font-family: Roboto;
    display: block;
    width: 100%;
        min-height: 390px;
    margin-bottom: 20px;
    background-color: #f8f8f8;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    transition: 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    padding-bottom: 25px;
    background: #ffffff;
    padding: 0%;
    margin: 0 1% 1%;
}

.page-id-3113 .filter-price,
.page-id-1687 .filter-price,
.page-id-1684 .filter-price {
    font-size: 20px;
    font-weight: 500;
    font-family: Roboto;
    padding: 3%;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1px;
    background: #0f4e8f;
    margin-top: 00%;
    right: 0;
    position: absolute;
    top: 0;
    border-radius: 0px 0px 0px 20px;
}

@media (min-width: 992px){
	.page-id-3113 .filter-box,
	.page-id-1687 .filter-box,
	.page-id-1684 .filter-box {
	font-family: Roboto;
    display: block;
    width: 31%;
        min-height: 390px;
    margin-bottom: 20px;
    background-color: #f8f8f8;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    transition: 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    padding-bottom: 25px;
    background: #ffffff;
    padding: 0%;
    margin: 0 1% 1%;
}

.page-id-3113 .filter-price,
.page-id-1687 .filter-price,
.page-id-1684 .filter-price {
    font-size: 20px;
    font-weight: 500;
    font-family: Roboto;
    padding: 5%;
    color: #f00;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 4px;
    background: #edf0f2;
    margin-top: 5%;
    width: 100%;
    position: relative;
    bottom: 0;
	    right: initial;
    top: initial;
    border-radius: 0px;
}

}

.page-id-3113 .col-md-4.filter-box:hover,
.page-id-1687 .col-md-4.filter-box:hover,
.page-id-1684 .col-md-4.filter-box:hover {
    -webkit-transform: scale(1.015);
    transform: scale(1.015);
    box-shadow: 0 10px 50px -5px rgba(0,0,0,0.15);
    transition: 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-color: #ffffff;
}

.page-id-3113 .filter-box-border,
.page-id-1687 .filter-box-border,
.page-id-1684 .filter-box-border {
    margin: 0;
    padding: 0;
    position: relative;
    float: left;
    width: 100%;
    flex-grow: 2;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    overflow: hidden;
    height: 390px;
    border: 0;
    background: #fff;
}

.page-id-3113 .filter-box-border img
.page-id-1687 .filter-box-border img,
.page-id-1684 .filter-box-border img {
    padding: 0;
    display: block;
    margin: 0;
    min-width: 100%;
    min-height: 200px;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    max-height: 100%;
    max-width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border: 0 none;
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-inline-policy: continuous;
    background-size: cover !important;
}

.page-id-3113 h2.filter-title,
.page-id-1687 h2.filter-title,
.page-id-1684 h2.filter-title {
    font-size: 20px;
    line-height: 24px;
    color: #000 !important;
    text-transform: uppercase;
    margin: 0;
}

.page-id-3113 .filter-box-content .row,
.page-id-1687 .filter-box-content .row,
.page-id-1684 .filter-box-content .row {
    font-family: Roboto;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
    font-weight: 500;
    width: 100%;
    margin: 0;
}

.page-id-3113 h2.filter-title,
.page-id-1684 h2.filter-title, 
.page-id-1687  h2.filter-title{
    font-size: 16px;
    padding: 4px 10px;
    margin: 10px 0;
    line-height: 20px;
    color: #000 !important;
    text-transform: uppercase;
	min-height: 46px;
}






/*
======================================
	Related Products
======================================
*/

.relpost-block-container {
   
 
}

.wt-blog__related h3 {
    font-size: 2rem;
    color: #33475b;
    font-weight: 500;
}
.wt-blog .body-container-wrapper *, .wt-blog .footer-container-wrapper *, .relpost-thumb-wrapper.relpost-align-lef {
    -webkit-font-smoothing: antialiased;
}

.wt-blog__related .wt-blog__heading__divider {
    margin-top: 60px;
    padding-top: 40px;
    text-align: center;
    border-top: 3px solid #33475B;
}

.wt-blog__related .wt-blog__heading__arrow {
    position: relative;
}

.wt-blog__related {
    position: relative;
    color: #33475b;
}

.wt-blog__related .wt-blog__heading__arrow::after {
    content: '';
    display: block;
    position: relative;
    margin-top: 0;
    background-image: url(https://www.redbaron.co.nz/wp-content/uploads/2018/09/img_144754.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 40px;
    width: 40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.relpost-thumb-wrapper.relpost-align-left{
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    justify-content: center;
    margin-bottom: 30px;

}

a.relpost-block-single{
display:block;
width: 100%;
min-height: 325px;
margin-bottom: 20px;
background-color: #f2f5f8;
border-radius: 8px;
overflow: hidden;
position: relative;
transition: 0.3s;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
padding-bottom: 25px;

}

@media (min-width: 992px){
	a.relpost-block-single{
display:block;
width: 24.2%;
min-height: 350px;
margin-bottom: 20px;
background-color: #f2f5f8;
border-radius: 8px;
overflow: hidden;
position: relative;
transition: 0.3s;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
padding-bottom: 25px;

}}



a.relpost-block-single:hover{
    -webkit-transform: scale(1.015);
    transform: scale(1.015);
    box-shadow: 0 10px 50px -5px rgba(0,0,0,0.15);
    transition: 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.relpost-sizebox{
margin: 0;
    padding: 0;
    height: 100%;
    position: relative;
    float: left;
    width: 100%;
    flex-grow: 2;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    overflow: hidden;
}

.relpost-block-single-image{
    padding: 0;
    display: block;
    /*position: absolute;*/
    margin: auto;
    min-width: 100%;
    min-height: 200px;
top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    max-height: 100%;
    max-width: 100%;
    -o-object-fit: cover;
    object-fit: cover;

}
.relpost-block-single-text.filter-box-content{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/*
======================================
	Vehicle Page
======================================
*/

.images .thumbimages {
    padding: 10px 11px;
    text-align: center;
    border: 1px solid #ddd;
    background: #f2f2f2;
}

.v_content_box h3, 
.v_postcontent h3 {
    font-size: 20px;
    padding: 10px 0px;
    margin-bottom: 0;
    color: #fff;
    margin-top: 0;
}

.v_content_box .row {
    width: 100%;
    float: left;
    background: #F8F8F8;
    padding: 12px 20px;
    margin-bottom: 2px;
}

.v_content_box .red-text {
    font-weight: bold;
}
a.enqbtn {
    width: 30%;

    display: inline-block;
    padding: 2%;
    background: #f8f8f8;
    border: 0.5px solid;
    box-sizing: border-box;
    box-shadow: 1px 1px 0px #ccc;
}

.v_postcontent {
    float: left;
    overflow: hidden;
}
.v_postcontent .col-md-6 {
    background: #f8f8f8;
    margin: 1%;
    max-width: 48%;
    text-align: left;
    padding: 0 !important;
}

.relpost-thumb-wrapper{
    /*background: #f8f8f8;*/
    padding: 2% 0;
}

a.relpost-block-single {
    background: #f8f8f8;
    padding: 0%;
    margin: 0 4px;
}
.relpost-block-single-text {
    font-size: 13px !important;
    line-height: 1.3;
}

a.tnumber {
    display: none;
}
/*
======================================
	Welcome Survey
======================================
*/
div#panel-949-1-0-0 {
    width: 70%;
    margin: 0 auto;
}
div#wpcf7-f974-p949-o3 span, 
div#wpcf7-f974-p949-o3 label, 
div#wpcf7-f974-p949-o3 input{
width:100%;
display: block;

}

/*
======================================
	template no nav
======================================
*/
#nonav,#nonav body{background-color: #f2f2f2;}
#nonav #masthead,#nonav #footer-area{display: none;}

.btn-auckland,.btn-wellington{border:1px solid #dadada !important;font-weight: bold;text-transform: uppercase;margin-bottom: 10px;width: 100%; }
.btn-auckland:hover,.btn-wellington:hover{background-color:#f1f1f1 !important;}
.brand-wrap{border:1px solid #dadada;background-color:#ffffff;padding:20px;}

/*
======================================
	Menu Brands
======================================
*/
.menu-brands-container,.wmenu-brands-container{text-align: center;padding:30px 0 20px 0;border-bottom: 1px solid #d2d2d2;}

#menu-brands,#menu-wbrands{display: inline-block;padding:0;margin:0;list-style-type:none;}

#menu-brands li,#menu-wbrands li{float: left;padding:0;margin:0;}
#menu-brands li img,#menu-wbrands li img{
    padding: 0;
    margin: 0;
    border: 1px solid #ffffff;
    margin: 0 3px;

}
#menu-brands li img:hover,#menu-wbrands li img:hover{
    border: 1px solid #cacaca;
    -moz-box-shadow: 0 0 6px #cacaca;
    -webkit-box-shadow: 0 0 6px #cacaca;
    box-shadow: 0 0 6px #cacaca;
    border-radius: .3em;
}
#menu-brands li.current-menu-item img,#menu-wbrands li.current-menu-item img{
    border: 1px solid #cacaca;
    -moz-box-shadow: 0 0 6px #cacaca;
    -webkit-box-shadow: 0 0 6px #cacaca;
    box-shadow: 0 0 6px #cacaca;
    border-radius: .3em;
}

.menu-brands-container .menu-image-title,.wmenu-brands-container .menu-image-title{display:none;}
/*
====================================== 
	Footer
======================================
*/
.sbox{
	background-color: #383838;
	border: 2px solid #777777;
	padding: 5px 20px;
	display: inline-block;
	font-size: 16px;
}

.semail{
	width: 100%;
}

.footer-widget-area .textwidget{
	position: relative;
	min-height: 120px;
}

.footer-widget-area .textwidget .scont{
	position:absolute;
	bottom:0;
	left:0;
	width: 100%;
}


/*
======================================
	Custom Choose City Styles
	Added 03.02.18
	By Prince Lauvaka
======================================
*/

.page-template-page-custom-home{padding-top:0;}

.p-body{
	float:left;
	width:100%;
}

.p-left,.p-right{
	float:left;
	width:50%;
	position: relative;
	cursor: pointer;
}

.p-left img,.p-right img{
	width:100%;
	height: auto;
}

.invi{
	visibility: hidden;
}

.phidden{visibility: hidden;}


.visi{visibility: visible;}

.auck-b,.auck-c,.wel-b,.wel-c{
	position: absolute;
	left:0;
	top:0;
}
.auck-b,.wel-b{
	z-index: 10;
}
.auck-c,.wel-c{
	z-index: 5;
}

.h-left,.h-right{
	float: left;
	width: 50%;
	text-align: center;
}
.h-container{
	padding:15px;
	text-align: center;
	margin:10px;
	border: 8px solid #ffffff;
	background-color:#ffffff;
    max-width:400px;
    display: inline-block;
    cursor: pointer;
}
.h-container-hover,.h-container:hover {
    border-color: #ffffff;
    box-shadow: 0 0 20px #fff;
}
.h-container p{
	display: inline-block;
    margin: 0 0 0 0;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    width: 100%;
}
.h-container img{
	display: inline-block;
	display: none;
}

.h-row{
	float: left;
	width:100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

/*
======================================
	Contact Form
======================================
*/

/*home*/
.p-form{
	padding:1em 2em 1em 2em;
	width:100%;
	background-color:#f4f4f4;
}

.p-form h3{margin:0 0 1em;}

.p-form input[type="text"],.p-form input[type="email"],.p-form textarea{
	width:100%;
	background-color:#fff;
	color:#000;
	padding:.3em .5em;
	border:none;
	border-radius:0;
}

/*.p-form textarea{height:250px;}*/
.p-form p{color:#225384;font-weight:bold;}
.p-form label{margin-bottom:0;width:100%;}
.p-form input[type="submit"]{
	background-color:#f00000;
	text-align:center;
	font-size:1.2em;
	border:none;
	padding:1em 3em;
	border-radius:0;
}

.p-form input[type="submit"]:hover{
	-moz-box-shadow: 0 0 10px #f00000;
	-webkit-box-shadow: 0 0 10px #f00000;
	box-shadow: 0 0 10px #f00000;
}

div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    margin: 0;
    padding: 1em 0;
}

div.wpcf7-mail-sent-ok,div.wpcf7-validation-errors{
    background-color: #f4e75b;
    border: none;
    text-align: center;
    color: #000;
    font-weight: bold;
}
/*
======================================
	CNC Ana's Styles
======================================
*/
.customhm{position: relative;}
.mb-content{display:none;position:absolute;width:100%;top:0;left:0;}
.lauckland,.rwellington{
	width:100%;
    background-size: cover;
	min-height: 390px;
	position: relative;
}
.brandcontainer{text-align: center;}
.img55{width:100%;height: 61px;background-color:#fff;text-align: center;display: inline-block;max-width: 150px;margin-bottom: 15px;}
	.mb-content .lauckland a.enter {
	position: absolute;
	right: 0;
	top: 50%;
	z-index: 999;}
.mb-content .rwellington a.enter {
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 999;}

a.phone {
	    color: #fff;
		text-align: center;
		width: 140px;
		display: block;
		height: 40px;
		line-height: 40px;
		-webkit-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
		margin-bottom: -1px;
		border: 1px solid #fff;
		font-size: 24px;
}
.lauckland a.phone {
	position: absolute;
	right: 16px;
	top: 22%;
	border-right: none;
}
.rwellington a.phone {
	position: absolute;
	left: 16px;
	top: 22%;
	border-left: none;
	
}
.arrow-right {
	width: 0px;
	height: 0px;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 16px solid white;
	position: absolute;
	right: 0%;
	top: 22%;
}
.arrow-left {
	width: 0px;
	height: 0px;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-right: 16px solid white;
	position: absolute;
	left: 0%;
	top: 22%;
}

.mtf-iframe {
    margin: 20px 0px;
}

.panel-row-style-mtf-copy.mtf-copy.panel-row-style {
    padding: 20px;
    box-shadow: 5px 5px 15px #ccc;
    font-size: 16px;
    font-family: inherit;
    color: #000;
    margin-bottom: 50px;
}

.panel-row-style-mtf-copy.mtf-copy.panel-row-style li {list-style:none;}

#panel-814-2-0-0 .siteorigin-widget-tinymce.textwidget {
    font-size: 16px;
    line-height: 30px;
    padding: 20px 0px;
}

#pg-814-4 .panel-row-style {
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 11px solid #f2d506;
}

div#pg-814-5 {
    margin-bottom: 50px;
}

div#pgc-814-5-1 h3 {
    color: #000;
    font-size: 20px;
}

div#pgc-444-3-0 ul li {
    padding: 10px;
    display: inline-block;
    width: 33%;
    text-align: center;
    background: #434d6a;
    color: white;
}


.iframe-container iframe, 
#iFrameResizer0{
border: none !important;
margin: 0px 0px;
}


.MTA.panel-widget-style img {
    max-width: 45px !important;
}

div#pg-391-4 {
  position: absolute;
    z-index: 999;
    left: 50px;
    background-color: #ffffff !important;
    text-align: center;
    width: 65px;
    padding: 10px 0px;
    border: 1px solid white;
    border-radius: 10px 0px 0px 0px;
    bottom: 0;
}
#footer-area {
    position: relative;
}

@media only screen and (max-width: 780px) {
div#pg-444-2 div.panel-grid-cell{
       margin: 0 auto;
    width: 40%;
    padding-bottom: 22px;
}
div#pgc-444-3-0 ul li {
    width: 100%;
}

.no-padd{padding:0 !important;}
.MTA.panel-widget-style img {
    max-width: 40px !important;
}
div#pg-391-4 {
width: 60px;
}

.MTA.panel-widget-style {
    background-color: transparent !important;
}

.fullviewform{
	display:none;
}
.filter-box-border {
	height:410px;
	margin-bottom:15px;
}
.filter-box {
    height: 430px;
}
.footer-widget-area .textwidget .scont{
	position:relative;
}

}



/*
======================================
	Footer
======================================
*/
.d-hide,.topcall{display: none;}
@media (max-width:1810px){
	.tnumber{display: none;}
}
@media (max-width:1480px){
	.wheelcont{display: none;}

}


@media(max-width:900px){
	/*.p-left,.p-right{width:100%;max-height: 500px;}*/

}
/*all screen sizes BELOW 767.9 below styles will take effect*/
@media (max-width:767.9px){


	/*choose city styles*/




	.m-left{text-align: left !important;
    margin-top: 15px;}
	.footer-widget{text-align: center;}
	.menu-item-395 a{text-align: left !important;}
	.d-hide{display: block;}
	.h-row{
		position: relative;
		background: red;
	}
	.d-show{display: block;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{
		background-color: #383838 !important;
	}
	.m-hide,.woocommerce-breadcrumb,.page-title,.woocommerce-ordering{display: none;}
	#logo{text-align: center;}
	#logo img{display: inline-block;max-width:150px;}
	.product-display .woocommerce ul.products li.product{
		width: 45%;
		margin: 5px 1%;
		clear:none;
	}
	.navbar-toggle{
		margin: 0;
    		border: 2px solid black;
    		border-radius: 0;
    	}
    	.row-banner{
    		padding: 10px;
    		font-size: 0.8em;
    	}
    	.woocommerce-page ul.products{
    		padding:20px;
    	}
    	.woocommerce .prow{
    		margin-bottom:0;
    	}

    	.m-show{display: block !important;}

    	.navbar.navbar-default{/*position: fixed*/;top:0;left:0;width:100%;border-bottom:1px solid #ddd;}

    	/*body{padding-top:56px;} */

    	.footer-widget-area .textwidget{
    		min-height: 90px;
    	}
    	.footer-widget{
    		margin-bottom: 50px;
    	}
    	.single-product.woocommerce .main-content-inner{padding-left:15px;padding-right:15px;}
    	.s-product-title{
    		margin: 10px 0;
    		font-size: 1.2em;
    	}
	.btn-e-motorcycle {
		margin-bottom: 15px;
	}
	 .navbar-nav > li > .dropdown-menu{
		display: block;
		width: 100%;
		background-color: #afafaf;
		float: left;
		position: relative;
		margin-bottom: 10px;
		border-radius: 0;
		box-shadow: none;
		border-left: 35px solid #ffffff;
	 }
	 #menu-item-395,#menu-item-288{display: block;}
	 .navbar-default .nav.navbar-nav{margin-top:0;}


	 .p-body{display: none;}
	 html,body{height: 100%}
	 .customhm{
		height: 100%;
		background-position: bottom center;
		/* background-size: 300px auto; */
		background-repeat: no-repeat;
	 }
}
.wel-slide .ms-slide-layers{max-width: 900px !important;}

/*@media(max-width: 600px){
	.p-left,.p-right{max-height: 300px;}
}
*/@media(max-width: 450px){
	.h-desktop{display: none;}
	.p-left,.p-right{width:100%;max-height: 280px;}
	.p-left img,.p-right img{
	width:100%;
	height: 100%
	}
	.topcall{display: block;float:left;width: 100%;}
	.tleft,.tright{
		float:left;
		width:50%;
		text-align: center;
	}
	.tleft a,.tright a{
		display: inline-block;
    /* border: 2px solid #383838; */
    color: #ffffff;
    padding: 5px 20px;
    margin: 5px 0;
    background: #383838;
	}
	.topcall .fa{margin-right:3px;}


}


#f1_container {
  position: relative;
  margin: 10px auto;
  width: 450px;
  height: 281px;
  z-index: 1;
}
#f1_container {
  perspective: 1000;
}
#f1_card {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: all 1.0s linear;
}
#f1_container:hover #f1_card {
  transform: rotateY(180deg);
  box-shadow: -5px 5px 5px #aaa;
}
.face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.face.back {
  display: block;
  transform: rotateY(180deg);
  box-sizing: border-box;
  padding: 10px;
  color: white;
  text-align: center;
  background-color: #aaa;
}

@media only screen and (max-width: 780px) {
    #img-container {
		margin-top:-60px;
	}
	input.sf-input-checkbox, .page-id-1687 input[type="checkbox"], input.sf-input-checkbox, .page-id-1684 input[type="checkbox"], .row.filter-top input[type="checkbox"],
	.page-id-3081 input[type="checkbox"], .page-id-3113 input[type="checkbox"], .page-id-3119 input[type="checkbox"], .page-id-3140 input[type="checkbox"],
	.page-id-3124 input[type="checkbox"], .page-id-3127 input[type="checkbox"], .page-id-3130 input[type="checkbox"], .page-id-3132 input[type="checkbox"]{
		margin:0px;
		padding:0px;
		width:auto;
	}
	.row.filter-top{
		border-top:2px solid #0f4e8f;
	}
	.sf-field-search{
		display:block;
		width:100%;
	}
	.sf-field-search label{
		width:100%;
		display:block;
		margin-top:5px;
	}
	.images .thumbimages{
		text-align: left;
	}
	.images .thumbimages a{
		width:49%;
		display:inline-block;
	}
	.images .thumbimages a img{
		width:100% !important;
		padding:5px;
	}
	.v_content_box{
		margin-top:17px;
	}
	.v_content_box .row {
		width: auto;
		float: none;
		background: #F8F8F8;
		padding: 12px 20px;
		margin-bottom: 2px;
	}
	a.enqbtn{
		width:100%;
		display:block;
		margin:0px 0px 10px 0px;
	}
	.v_content_box .row[style="background:#FFFFFF; padding-left:0px;"]{
		padding-right:0px;
		margin-right:5px;
		margin-left:5px;
	}
	.v_postcontent .col-md-6{
		max-width:100%;
	}
	.v_postcontent .col-md-6 div[style="padding:0px 10px;"]{
		padding:0px 20px !important;
	}
	.relpost-thumb-wrapper a.relpost-block-single{
		margin-bottom:10px;
	}
}
.searchformbtn{
	border:1px solid #0f4e8f;
	border-radius: 5px;
	color:#000;
	margin:15px 0px;
	float:left;
}
.searchformbtn:hover{
	color:#FFF;
}
.sf-field-search input#keyword_text{
	background:#ffffff;
	
}

a.menu-image-title-after:hover {
    color: red !important;
}
#menu-top-menu a.menu-image-title-after {
    color: #fff;
}
#menu-top-menu-we a{
	color:#FFF;
}

div#pl-3051 {
    width: 80%;
    padding: 0 10%;
    text-align: left;
    margin: 0 auto;
}

div#pl-3051 h3{
    text-align: left;
    color: #000;
    text-shadow: -2px 1px 3px #aaaaaa;
    font-size: 40px;}

div#wpcf7-f3050-p3051-o3 {
    margin: 35px auto;
}

div#wpcf7-f3050-p3051-o3 label, 
div#wpcf7-f3050-p3051-o3 label span input {
    width: 100% !important;
}

div#wpcf7-f3050-p3051-o3 label span {
    width: 100% !important;
    display: block;
}

input.wpcf7-form-control.wpcf7-submit.btn.btn-default {
    width: 100%;
    font-size: 20px;
}
.contactpageform{
	background:#f4f4f4;
}
.contactpageform h3.widget-title{
	background:#225384;
	color:#FFF;
	padding:10px;
}
.contactpageform .textwidget{
	padding:10px 20px;
}


.col-md-12.brand-title{
    background: #1f1f1f;
    font-family: Lato, 'Roboto', Arial;
    color: #fff;
    text-align: center;
    line-height: 24px;
    font-size: 20px;
}

.text-brand {
    position: relative;
    padding: 20px 20px;
    background: #1f1f1f;
    top: -70px;
}
.col-md-12.brand-title p {
    background: #1f1f1f;
    font-family: Lato, 'Roboto', Arial;
    color: #fff;
    text-align: center;
    line-height: 24px;
    font-size: 20px;
    padding: 0 20px;
}

.col-md-12.brand-title h1 {
    font-size: 50px;
    font-family: Lato, 'Roboto', Arial;
    color: #fff;
    line-height: 60px;
}

.searchandfilter h4 {
    font-family: Lato, 'Roboto', Arial;
    color: #fff;
}
